body{
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 1.6rem;
	background: #f4f8fc;
}
/*@font-face {
font-family: sans-serif;
src: url('../fonts/Strait.ttf');
}*/

h1,h2,h3,h4,h5,h6{
	font-family: 'Strait','oswald', 'roboto', sans-serif; 
	letter-spacing: 1px;
}

/*custom*/
.text-custom{
	color: #0BB5FF;
}
.text-custom-p{
	color: #c545c1;
}
.text-custom-b{
	color: #008eff;
}

.btn-outline-custom{
    text-align: center;
    min-width: 200px;
    border-radius: 25px;
	background: transparent;
	color: #0BB5FF;
	border: 1px solid #0BB5FF;	
}
.btn-outline-custom.focus, .btn-outline-custom:focus, .btn-outline-custom:hover{
	background: #0BB5FF;
}
.btn-outline-custom1{
    text-align: center;
    padding: 5px 20px;
    border-radius: 25px;
	background: transparent;
	color: #0BB5FF;
	border: 1px solid #0BB5FF;	
}
.btn-outline-custom1.focus, .btn-outline-custom1:focus, .btn-outline-custom1:hover{
	background: #0BB5FF;
}
.btn-custom{
    text-align: center;
    min-width: 200px;
    border-radius: 25px;
	background: #0BB5FF;
	color: white;
	border: 1px solid #0BB5FF;	
}
.btn-custom.focus, .btn-custom:focus, .btn-custom:hover{
	color: white;
	background: #38B0DE;
}
.btn-custom1{
    text-align: center;
    min-width: 200px;
    border-radius: 25px;
	background: #0BB5FF;
	color: white;
	border: 1px solid #0BB5FF;	
}
.btn-custom1.focus, .btn-custom1:focus, .btn-custom1:hover{
	color: white;
	background: #38B0DE;
}

strong{
	color: #008eff;
}
.form-control{
	border-radius: 25px ;
	border: 1px solid #008eff;
}
#profile label{
	color: #c545c1;
	margin-left: 15px;
}

.currency-select-tab .btn-group{
	border: 1px dotted #c545c1;
	border-radius: 25px;
}

.currency-select-tab .btn-group .active{
	background: #ebdcfb;
	color: #c545c1;
	border-radius: 25px !important;
}
.currency-select-tab .btn-group .btn:hover{
	background: #f8f4fc;
	color: #c545c1;
	border-radius: 25px !important;
}




/*end custom*/

nav {
	background-image: url('/uploads/img/headerImg2.jpg');
	background-position: top;
	overflow: visible;
	width: 100%;
}
/*header{
	background-image: url('/uploads/img/headerImg2.jpg') !important;
  	background-position: center;
  	overflow: visible;
  	width: 100%; 
 	margin: 0 !important; 
  	padding: 100px 0 ;

}*/
.navbar a{
	color: white;
}
.nav li a span{
	border-bottom: 1px solid rgba(255,255,255,0.3);
	transition: border-bottom 2s;
}
.nav li a span:hover{
	border-bottom: 0;
}

.navbar-toggle {
    border: 2px solid #0BB5FF;
}
.nav span .icon-bar{
	color: #0BB5FF;
}

/*nav-tabs*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	color: #008eff;
    background-color: #e5f2ff;
}
.nav-tabs > li > a{
	border: 1px solid #ddd;
}




.custom-member-menu {
	margin: 20px 0;
}

header{
	/*margin: 150px 0;
	color: white;*/
	background-image: url('/uploads/img/headerImg2.jpg') !important;
    background-position: center;
    overflow: visible;
    width: 100%; 
  	margin: 0 !important; 
    padding: 100px 0 ;
}
header h1, header p{
	margin-bottom: 50px; 
}
.bg-color-1{
	background: #e5f2ff;
}
section{
	padding: 50px 0;
}
#welcome h1, #welcome p{
	margin-bottom: 50px;
}

.cIcon-top{
	width: 125px;
	height: 125px;
	border-radius: 50%;
	border: 1px solid #cccccc;
	border-top: 2px solid #0BB5FF; 
	margin: auto;
}
.cIcon-right{
	width: 125px;
	height: 125px;
	border-radius: 50%;
	border: 1px solid #cccccc;
	border-right:  2px solid #0BB5FF; 
	margin: auto;
}
.cIcon-bottom{
	width: 125px;
	height: 125px;
	border-radius: 50%;
	border: 1px solid #cccccc;
	border-bottom: 2px solid #0BB5FF; 
	margin: auto;
}
.cIcon-left{
	width: 125px;
	height: 125px;
	border-radius: 50%;
	border: 1px solid #cccccc;
	border-left: 2px solid #0BB5FF; 
	margin: auto;
}
.cIcon:focus, .cIcon: hover{
	border: 2px solid #0BB5FF;	
}
.cIcon-top h1 span, .cIcon-right h1 span, .cIcon-bottom h1 span, .cIcon-left h1 span{
	margin-top: 20px;
}

#video h2, #photo h2, #plans h2, #aP h2{
	margin-bottom: 50px;
}
#video img 
{
	width: 80%;
}
#photo img 
{
	width: 80%;
}
#aP img 
{
	width: 80%;
}
#aP i{
	margin-right: 10px;
	margin-bottom: 1.6rem;
	font-size: 2rem;
	color: #c545c1;
}
#plans #myTabContent{
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15); 
	border-radius: 0 0px 10px 10px ;
	padding: 10px;
}
#plans .nav-tabs.nav-justified>.active>a{
    border: 1px solid #cccccc;
    border-radius: 10px 10px 0 0;
}

#plans .input-group{
	margin: 10px 0;
}
#plans .input-group-addon{
	border-radius: 15px 0 0 15px;
	background: transparent;
	border:1px solid #c545c1;
	border-right: 0;
	width: 100px;
}
#plans input{
	text-align: right;
	border-radius: 0 15px 15px 0;
}
#aP{
	height: 550px;
}
#aP ul{
	line-height: 3rem;
}
 
#dif {
	background: url('/uploads/img/mid.jpg') no-repeat ;
	background-position: left center ;
	width: ; 
}
#dif .items {
	margin: 30px 0;
	color: white;
}
#dif span {
	margin-left: 20px;
}
#dif a img
{
	width: 60%
}
#dif h1
{
	color: white;
}

footer{
	padding-top:  50px;
	background: url('/uploads/img/footerImg.jpg');
	background-position: bottom;
	width: 100%;
}

footer li a, footer dl{
	color: white;
}
footer dt, footer dd{
	line-height: 30px;
}
footer .dl-horizontal dt{
	text-align: left !important;
}
footer li a:focus, footer li a:hover{
	color: white;
	text-decoration: none;
}
footer li a span{
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
footer li a span:hover{
	border-bottom: 0;
}
.footer-bottom{
	padding: 10px 0;
	color: white;
}
footer img{
	opacity: 0.4;
}

/* Add css for header, banner image and invest plan display changes */
.grid-3 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
nav {
    background-image: none !important;
}
.bg-pages {
    background-image: none !important;
}
header {
    color: white;
    background-image: none !important;
}

.head-wrapper {
    background-image: url(/uploads/img/headerImg2.jpg) !important;
}

#nav-bottom .nav li a:focus, 
#nav-bottom .nav li a:hover {
    background: transparent;
    border-bottom: 3px solid #0BB5FF;
    margin-bottom: -3px;
}
.nav-justified, .nav-tabs.nav-justified {
    width: auto;
}
.nav .nav-pills .nav-justified .nav-fixed-top {
    display: flex;
    justify-content: space-between;
}

.push-me-top {
    margin-top: 0 !important;
}
.title-white {
    color: #fff;
    font-weight: 100;
    text-shadow: none;
    padding-left: 10px;
    margin-bottom: 10px;
}
.nav li a:focus,  .nav li a:hover{
	background: transparent;
}

#nav-bottom .nav {
	display: flex;
	justify-content: space-between;
}
.dropdown-menu li a:hover {
    border-bottom: 0;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 105%;
}
.incFontSize {
    font-size: 18px !important;
}

#nav-bottom {
    border-bottom: 1px solid #fff3;
  	border-top: 1px solid #fff3;
 	padding: 3px 0;
}

/* Add css for make invest payment gateway image display */
.pgsdisplay > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
.pgsdisplay > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
}
.pgsdisplay > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #695d5d47;
}